読者です 読者をやめる 読者になる 読者になる

Avogadro from git dlonie

Requirement

git, cmake, eigen2, openbabel, qt4 (libqt4-dev?), pyqt4 (pyqt4-dev-tools?), sip (sip4?), boost (libboost-dev?), glew (libglew-dev).

Install

Following instruction found here,
http://xtalopt.openmolecules.net/wiki/index.fcgi/wiki/Installation

git clone git://github.com/dlonie/avogadro.git avogadro
cmake .. -DOPENBABEL2_INCLUDE_DIR=$HOME/include/openbabel-2.0 -DOPENBABEL2_LIBRARIES=$HOME/lib/libopenbabel.so \
  -DOPENBABEL2_VERSION_MET=true -DOPENBABEL_IS_NEWER_THAN_2_2_99=true -DENABLE_PYTHON=false -DCMAKE_INSTALL_PREFIX=$HOME
make -j3
make install